View Issue Details

IDProjectCategoryView StatusLast Update
0023358mantisbtotherpublic2017-09-25 17:08
Reporterhelfy022Assigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionopen 
Product Version2.5.1 
Target VersionFixed in Version 
Summary0023358: timeline filtering
Description

Hello,

Is it possible to set up a filter ("View Issues" page) that finds all issues on which a given user has ever:

  • added a note?
  • been assigned (at any point in time, and not necessarily at the time of running the filter)?

Thanks,
Ryan.

TagsNo tags attached.

Relationships

related to 0008568 new History log with filter of different events 
related to 0017339 new Provide ability to filter on date resolved or closed 

Activities

atrol

atrol

2017-09-14 03:35

developer   ~0057714

Last edited: 2017-09-14 03:37

View 2 revisions

added a note?

possible by using Note By filter option.

been assigned (at any point in time, and not necessarily at the time of running the filter)?

Not possible. It would require filtering based on history data.
This feature request is covered by 0008568 and 0017339.

helfy022

helfy022

2017-09-15 10:12

reporter   ~0057728

Hi Atrol,

Thanks for the information.

Please feel free to close this issue.

Ryan.

Issue History

Date Modified Username Field Change
2017-09-13 22:15 helfy022 New Issue
2017-09-14 03:35 atrol Assigned To => atrol
2017-09-14 03:35 atrol Status new => resolved
2017-09-14 03:35 atrol Note Added: 0057714
2017-09-14 03:35 atrol Relationship added related to 0008568
2017-09-14 03:37 atrol Relationship added related to 0017339
2017-09-14 03:37 atrol Note Edited: 0057714 View Revisions
2017-09-15 10:12 helfy022 Note Added: 0057728
2017-09-25 17:08 atrol Status resolved => closed